Bug 1151874 - New Release: 0 A.D. Alpha 17 Quercus
Summary: New Release: 0 A.D. Alpha 17 Quercus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 0ad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-12 22:24 UTC by Paulo Andrade
Modified: 2014-11-01 16:47 UTC (History)
3 users (show)

Fixed In Version: 0ad-data-0.0.17-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-22 08:51:24 UTC


Attachments (Terms of Use)

Description Paulo Andrade 2014-10-12 22:24:09 UTC
Update for f20 and f21 in progress.

Comment 1 Fedora Update System 2014-10-12 22:25:44 UTC
0ad-data-0.0.17-1.fc21,0ad-0.0.17-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/0ad-data-0.0.17-1.fc21,0ad-0.0.17-1.fc21

Comment 2 Fedora Update System 2014-10-12 22:25:57 UTC
0ad-0.0.17-1.fc20,0ad-data-0.0.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/0ad-0.0.17-1.fc20,0ad-data-0.0.17-1.fc20

Comment 3 Fedora Update System 2014-10-14 04:30:19 UTC
Package 0ad-data-0.0.17-1.fc21, 0ad-0.0.17-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing 0ad-data-0.0.17-1.fc21 0ad-0.0.17-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-12749/0ad-data-0.0.17-1.fc21,0ad-0.0.17-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-10-22 08:51:24 UTC
0ad-0.0.17-1.fc20, 0ad-data-0.0.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-11-01 16:47:53 UTC
0ad-data-0.0.17-1.fc21, 0ad-0.0.17-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.